Bug 996949 - Vai language locale missing
Vai language locale missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carlos O'Donell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 06:52 EDT by Pravin Satpute
Modified: 2016-11-24 07:26 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 06:24:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2013-08-14 06:52:05 EDT
Description of problem:
Locale not available in glibc

Version-Release number of selected component (if applicable):
glibc-2.17-11.fc19.x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. $glibc -a
2.
3.

Actual results:
locale missing

Expected results:
locale should be present

Additional info:
Comment 1 Pravin Satpute 2013-08-14 06:53:39 EDT
- Its available in CLDR http://unicode.org/repos/cldr/trunk/common/main/vai.xml 

- We do have font available for this locale, google-noto-sans-vai-fonts
Comment 2 Fedora End Of Life 2015-01-09 14:26:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Pravin Satpute 2015-01-13 06:24:22 EST
As we discussed we need to find some way of syncing Unicode CLDR data with glibc. If that happens, will no need to add individual locales like this.

I will look for that in coming time.

Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.